<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 61 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 61</a><a class="prev" href="PS60.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS62.html">&gt;</a>
</div></div>
<div class="section chapter PS PS61 fra_bjc fra" dir="ltr" lang="fr" data-id="PS61" data-nextid="PS62" data-previd="PS60">
<div class="c">Psaume 61</div>
<div class="p">
		<div class="s">Elohîm, le parfait refuge</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS61_1" class="v PS61_1" data-id="PS61_1">Psaume de David. Au chef de musique. Sur Negiynah.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS61_2" class="v PS61_2" data-id="PS61_2">Ô Elohîm, je crie à toi, sois attentif à ma prière !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS61_3" class="v PS61_3" data-id="PS61_3">Je crie à toi du bout de la Terre, le cœur abattu ; conduis-moi sur le rocher qui est trop haut pour moi !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS61_4" class="v PS61_4" data-id="PS61_4">Car tu es mon refuge<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, une tour forte au-devant de l'ennemi.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS61_5" class="v PS61_5" data-id="PS61_5">Je séjournerai éternellement dans ta tente, je me réfugierai sous la couverture<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> de tes ailes. Sélah.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS61_6" class="v PS61_6" data-id="PS61_6">Car, ô Elohîm ! tu exauces mes vœux, et tu me donnes l'héritage de ceux qui craignent ton Nom.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS61_7" class="v PS61_7" data-id="PS61_7">Tu ajoutes des jours aux jours du roi, que ses années se prolongent à jamais !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS61_8" class="v PS61_8" data-id="PS61_8">Qu'il demeure toujours dans la présence d'Elohîm ! Que la bonté et la vérité le gardent !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS61_9" class="v PS61_9" data-id="PS61_9">Ainsi je chanterai ton Nom à perpétuité, en accomplissant mes vœux chaque jour.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">61:4</a><span class="text">Voir Ps. 32:7, 91:1.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">61:5</a><span class="text">Voir Ps. 32:7, 91:1, 119:114.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS60.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS62.html">&gt;</a>
</div></div>
</body>
</html>